cookies_info=''+
	'<div id="cookies_notify_cont_all" style="position:fixed; z-index:1; width:100%; bottom:0px; text-align:center; font-family:Tahoma, Arial, Sans-serif; background:#111; border-top:2px solid #F5B305; box-shadow:0px 0px 5px #888;">'+
		'<div id="cookies_notify_cont" style="width:540px; height:46px; margin:0px auto;text-align:left;">'+
			'<div id="cookies_notify_message" style="float:left; font-size:11px; color:#ddd; padding:6px 0px 0px 5px; line-height:14px;">'+
				'Strona korzysta z plików <a href="#" target="_blank" style="color:#F5B305" onmouseover="this.href=\'http://pl.wikipedia.org/wiki/Ciasteczko\'"><u>Cookie</u></a> w celu realizacji usług zgodnie z <a href="/regulamin" style="color:#F5B305"><u>regulaminem</u></a> serwisu.<br />'+
				'Korzystając ze strony zgadzasz się na używanie Cookie, zgodnie z ustawieniami przeglądarki.'+
			'</div>'+
			'<a id="cookies_notify_close" style="float:right; margin:12px 5px 0px -10px; font-size:11px; line-height:13px; color:#000; text-decoration:none; background:#F5B305; display:inline-block; padding:4px 8px 4px 8px; letter-spacing:0.5px;" href="javascript:void(0)" onclick="cookies_info_close()">ZAMKNIJ</a>'+
		'</div>'+
	'</div>'+
'';

//document.body.innerHTML+=cookies_info;
document.write(cookies_info);


function cookies_info_close() {
	var expire=new Date();
	expire.setDate(expire.getDate()+365);
	document.cookie='cookies_notify_skip=1; path=/; expires='+expire.toUTCString();
	if(typeof(jQuery)=='function'){
		$('#cookies_notify_cont_all').fadeOut(200);
	} else {
		document.getElementById('cookies_notify_cont_all').style.display='none';
	}
}